<?php

include 'conexion.php';
$correo=$_POST['correo'];
$nombre=$_POST['nombre'];
$clave=$_POST['clave'];
$type=$_POST['type'];

$consulta="INSERT INTO usuarios (correo,nombre,clave,tipo) VALUES('".$correo."','".$nombre."','".$clave."','".$type."')";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result != true){
    echo "Hubo un error en la consulta";
}else{
    echo "ok";
}
    
mysqli_close($conexion);

?>